@charset "utf-8";
/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border:0px;
	font-family:arial;

}

table {
	border-collapse:separate;
	border-spacing:0;
	float:left;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	//font:14px/1.6 Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	/*color:#2d3536;
	background-color:#F7F7F5;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size:1.6em;*/
	
    
}

/*.footer_imp a {
	color:#FFF;
	text-decoration:none;
	
}*/


a, a:visited {
	color:#666666;
	text-decoration:none;
	
}

a, a:hover {
	color:#888888;
	text-decoration:none;
	
}
/*.footer_imp a:hover {
	color:#777777;
	text-decoration:none;
	
}*/

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(files/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(files/slider.png) no-repeat;
    width:970px;
    height:392px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
	font-family:
	
	
	
	

	
	
}


#slide {
	position:relative;
    width:1000px;
	height:400px;
	float:left;
	z-index:10;
	background-color:#FFF;
	margin:30px 0 0 0;
}

#slider {
	position:relative;
    width:970px;
    min-height:380px;
	float:left;
	background:url(files/loading.gif) no-repeat 50% 50%;
	z-index:10;
	margin:20px 15px 0 15px;
}

#slider1 {
	position:relative;
    width:100%;
    height:350px;
	
	background:#3F3F3E;
	z-index:0;
}



#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav{
	width:150px;
	float:left;
	position:absolute;
	left:500px;
	top:380px;
	height:10px;
	z-index:100;
	color:red;
}



.nivo-controlNav a {
    background: url("images/bullets.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    float: left;
    height: 12px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 10px;
}


.nivo-controlNav a.active {
    background-position: 0 100%;
}


.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(files/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
    visibility:hidden;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
	
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}/* CSS Document */

